img.rounded {
  border-radius: 50%;
}
img.profile-picture {
  max-width: 40%;
}
.centered {
  margin: 0 auto;
}
.centered-text {
  text-align: center;
}
.highlight pre {
  word-wrap: normal;
  overflow-x: scroll;
}
.highlight pre {
  white-space: pre;
}
button:hover {
  cursor: pointer;
}
div.code-block {
  position: relative;
}
button.copy {
  position: absolute;
  right: 40px;
  bottom: 0px;
}
.post {
  position: relative;
}
.read-time {
  position: absolute;
  right: 0;
  font-size: 0.8em;
  color: #457B9D;
}
.post-date {
  display: block;
  margin-top: -.5rem;
  margin-bottom: 1rem;
  color: #457B9D;
}
.pagination {
  overflow: hidden; /* clearfix */
  margin-left: -1rem;
  margin-right: -1rem;
  font-family: "PT Sans", Helvetica, Arial, sans-serif;
  font-display: swap;
  color: #515151;
  text-align: center;
}
.pagination-item {
  display: block;
  padding: 1rem;
  border: 1px solid #eee;
}
.pagination-item:first-child {
  margin-bottom: -1px;
}
a.pagination-item:hover {
  background-color: #f5f5f5;
}

@media (min-width: 30em) {
  .pagination {
    margin: 3rem 0;
  }
  .pagination-item {
    float: left;
    width: 50%;
  }
  .pagination-item:first-child {
    margin-bottom: 0;
    border-top-left-radius:    4px;
    border-bottom-left-radius: 4px;
  }
  .pagination-item:last-child {
    margin-left: -1px;
    border-top-right-radius:    4px;
    border-bottom-right-radius: 4px;
  }
}

div.about-container {
  margin-bottom: 3rem;
}
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px 0px 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
.book-intro > p {
  font-size: 16px;
}
.books {
  display: grid;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-columns: 1fr .75fr 100px 70px;
  margin-bottom: 3rem;
}
.books a {
  color: rgb(81, 81, 81);
  font-size: 18px;
  font-weight: bold;
}
.books > div {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 18px;
}
.books time {
  font-size: 18px;
  padding-right: 0.25em
}
.books .star {
  width: 13px;
  height: 12px;
  display: inline-block;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iMTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTYuMzA5IDkuMjJMMi40MDkgMTJsMS40NC00LjU2N0wwIDQuNTgzbDQuNzg4LS4wNDJMNi4zMDggMCA3LjgzIDQuNTRsNC43ODkuMDQ0LTMuODUgMi44NDlMMTAuMjA5IDEyeiIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+);
}
.book {
  margin-bottom: 3rem;
}

